RubyGems Navigation menu

activerecord-jdbcmysql-adapter 1.0.0.beta1-java

Install this gem to use MySQL with JRuby on Rails.

Versions:

  1. 60.0.rc1 - April 28, 2019 java (6 KB)
  2. 52.2 - April 10, 2019 java (6 KB)
  3. 52.1 - September 13, 2018 java (6 KB)
  4. 52.0 - August 13, 2018 java (6 KB)
  5. 51.3 - April 10, 2019 java (6 KB)
  6. 1.0.0.beta1 - July 20, 2010 java (5 KB)
Show all versions (78 total)

Development Dependencies (1):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

SHA 256 checksum:

d5ca850382252c76e68ee5b58ec61f488cbe9030a5528d31af6b0f000cbb7572

Total downloads 1,303,241

For this version 1,426

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: